@use '../../../global/styles-variables' as *;

.app__header {
  border-bottom: 1px solid var(--digi--color--border--neutral-2);

  &-info {
    --digi-layout-block--background: #f1f8fe;

    p {
      padding: var(--digi--padding--small) 0;
      margin: 0;
    }
  }

  &-inner {
    display: flex;
    width: 100%;
    align-items: stretch;
  }

  &-end {
    display: flex;
    align-items: center;
    margin-left: auto;

    @media screen and (min-width: $digi--breakpoint--medium) {
      padding-right: var(--digi--padding--medium);
    }
  }
}
